Package org.mariadb.jdbc.internal.util.pid

## Class PidFactory

- java.lang.Object
- - org.mariadb.jdbc.internal.util.pid.PidFactory

    public class PidFactory
    extends Object

### Constructor Summary

Constructors
`PidFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Supplier<String>` `getInstance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PidFactory

    public PidFactory()

### Method Detail

#### getInstance

    public static Supplier<String> getInstance()